﻿#prk_mobile_bar #prk_mobile_bar_scroller{padding:40px 20px 10px 40px}
#front-page-cta .cta-box-permalink,#front-page-cta .cta-box-permalink a{width:100%;height:100%;display:block;position:absolute;top:0;left:0;cursor:pointer}
#front-page-cta .cta-box-permalink a{text-indent:-9999px}
.container{width:750px}
.container,.container-fluid{margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.container-sm {
    max-width: 1000px;
    padding-left: 15px;
    padding-right: 15px;
    display: block;
    margin: 0 auto;
}

.parallax .container {
    padding-top: 90px;
    padding-bottom: 90px;
}

    
    
    .navbar-default .container-fluid {
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }


.cta-thin-strip__button {
    position: absolute;
    right: 20px;
    top: 5px;
}
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}


.container{position:relative; min-height:100%;}

.slider-effect {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    font-family: 'Roboto', sans-serif !important;
    font-weight: 600 !important;
    color: #0571c3 !important;
    font-size: 36px !important;
}

.ls-l.bannertext {margin-top: 25px !important;}

#mdd li.mdd_element {
	display:none;
	position:relative;
	padding:0px 0px 0px 19px;
	zoom:1;
}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}

  #page .ymm-widget .yym_head_info,
  #page .ymm-widget .yym_select,
  #page .ymm-widget .yym_foot_info {
    width: 100%;
    position: relative; }
.np .amp-recently-played-title{padding-left:0px;font:bold 12px Arial;line-height:100%}
.np .amp-recently-played-title:before{content:open-quote}
.np .amp-recently-played-title:after{content:close-quote}
.inner-playlist .amp-recently-played-title{font-weight:bold}

.fusion-footer-widget-column .row,
.fusion-footer-widget-area .fusion-footer-widget-column .fusion-columns {
  margin-left: 0;
  margin-right: 0;
}

.fusion-footer-widget-area .fusion-footer-widget-column .fusion-column {
  padding-left: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
}

.fusion-footer-widget-column .flexslider a,
.fusion-footer-widget-area ul.fusion-checklist li a,
.fusion-footer-widget-area ul.fusion-carousel-holder li a {
  border: 0;
  padding: 0;
}

.fusion-footer-widget-column {
  margin-bottom: 50px;
}

.fusion-footer-widget-column:last-child {
  margin-bottom: 0;
}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#eef2f5;}
.mb-4{margin-bottom:45px!important}
.fusion-builder-row{width:100%;margin:0 auto}
.fusion-builder-row.fusion-builder-row-inner{max-width:100%!important}
.fusion-builder-row:after{clear:both;content:" ";display:table}
.fusion-builder-row.fusion-row{max-width:1100px;}

.mh-container-outer { margin: 0 auto; box-shadow: none; }
.jbmm.custom ul.mega-menuh li .sub-container.non-mega li a.first{padding: 16px 17px 7px 2px !important}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.page5 .success-msg {
	position: absolute;
	bottom: 60px;
	right: 40px;
	display: none;
}

	
	.show_hide_menu_div .topresponsive0 {
		border-bottom: 1px solid #006666;
		padding: 5px 0 5px 20px;
	}

.show_hide_menu_div .topresponsive0 a{ background:#e6e9f0 !important; font-weight:normal !important; text-transform:uppercase; padding:10px 15px; display:block; text-decoration:none;}

.show_hide_menu_div .topresponsive0 .open { display: none;}
.tooltip.bottom{margin-top:3px;padding:5px 0}
.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-width:0 5px 5px;border-bottom-color:#000}
.tooltip.bottom-left .tooltip-arrow{top:0;right:5px;margin-top:-5px;border-width:0 5px 5px;border-bottom-color:#000}
.tooltip.bottom-right .tooltip-arrow{top:0;left:5px;margin-top:-5px;border-width:0 5px 5px;border-bottom-color:#000}
.formcraft-css .textangular .popover.bottom{margin-top:10px}
.formcraft-css .tooltip.bottom{margin-top:3px;padding:5px 0}
.formcraft-css .tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-7px;border-width:0 7px 7px;border-bottom-color:#fff}
.formcraft-css .tooltip.bottom-left .tooltip-arrow{top:0;right:7px;margin-top:-7px;border-width:0 7px 7px;border-bottom-color:#fff}
.formcraft-css .tooltip.bottom-right .tooltip-arrow{top:0;left:7px;margin-top:-7px;border-width:0 7px 7px;border-bottom-color:#fff}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
